/* Style sheet to the 'Children library home pages' by Andi Vida 2002. */

PRE
{background-color: #ffffc6;
font-family: sans-serif, Arial, Verdana, Helvetica;
letter-spacing: none;
text-align: center}

A:link
{color: #2c5858;
text-decoration: none}

A:visited
{color: #4a9595;
text-decoration: none}

A:active
{color: #ffb366;
text-decoration: none}

A:hover
{color: #ff8000}

BODY
{font-family: sans-serif, Arial, Verdana, Helvetica}

.copy
{font-size: 8pt;
font-style: italic}